/* SIDEBAR */

.sidebar {
	min-width: 320px;
	border-radius: 7px;
	background-color: #fff;
	box-shadow: 0px 0px 29px 0px rgba(87, 39, 39, 0.08);
	width: 320px;
	margin-right: 30px;
	padding: 13px 0 0 24px;
	box-sizing: border-box;
	position: relative;
	display: flex;
	align-self: baseline;
	flex-direction: column;
}

@media (max-width: 991px) {
	.sidebar {
		display: none;
	}
}

.sidebar__sections {
	list-style: none;
	padding: 0;
	margin-bottom: 39px;
}

.sidebar__sections--subsection {
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
	background-color: #fff;
	border-radius: 7px;
	background-color: #fff;
	box-shadow: 0px 0px 29px 0px rgba(87, 39, 39, 0.08);
	padding: 13px 0px 0px 29px;
	z-index: 5;
}

.sidebar__sections--hidden {
	display: none;
}

.sidebar__section {
	font-size: 16px;
	width: 100%;
	display: flex;
	cursor: pointer;
}

.sidebar__section>a {
	color: #5e5e5e;
	margin-right: 27px;
	line-height: 25px;
	padding: 7px 0 9px 0px;
	width: 100%;
}

.sidebar__section>a:hover {
	color: #b62d10;
	text-decoration: none;
}

.sidebar__section--active>a {
	color: #b62d10;
}

.sidebar__section--active>a:hover {
	color: #b62d10;
}

.sidebar__section:not(:last-child)>a {
	border-bottom: 1px solid #ebebeb;
}

.sidebar__section:first-child>a {
	border-bottom: 1px solid #b62d10;
}

.sidebar__search {
	border-top: 1px solid rgba(199, 51, 33, 0.6);
	border-bottom: 1px solid rgba(199, 51, 33, 0.6);
	margin-right: 27px;
	padding: 15px 0;
	cursor: pointer;
	margin-bottom: 59px;
}

.sidebar__searchIcon {
	stroke: #b62d10;
	width: 34px;
	height: 34px;
	margin-right: 23px;
	cursor: pointer;
}

.sidebar__searchLink {
	display: flex;
	align-items: center;
	font-size: 24px;
	color: #b62d10;
	line-height: 1.375;
}

.sidebar__searchLink:hover {
	color: #b62d10;
}

.sidebar__articles {
	padding-right: 27px;
	margin-bottom: 60px;
}

.sidebar__articlesTitle {
	font-size: 22px;
	color: #010101;
	line-height: 1.091;
	margin-bottom: 20px;
}

.sidebar__articlesAll {
	font-size: 16px;
	color: #b62d10;
	line-height: 1.625;
	border: 1px solid #b62d10;
	font-family: "MullerMedium";
	border-radius: 27.5px;
	background-color: transparent;
	transition: all 0.2s linear;
	width: 210px;
	margin: auto;
	margin-top: 5px;
	height: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.sidebar__articlesAll:hover {
	color: #fff;
	background-color: #b62d10;
	text-decoration: none;
}

.sidebar__article {
	display: flex;
	flex-direction: column;
}

.sidebar__article:not(:nth-last-child(2)) {
	border-bottom: 1px solid #e3e3e3;
	margin-bottom: 30px;
}

.sidebar__article:hover {
	text-decoration: none;
}

.sidebar__article:hover .sidebar__articleImage {
	opacity: 0.9;
}

.sidebar__article:hover .sidebar__articleTitle {
	color: #b62d10;
}

.sidebar__articleImage {
	width: 100%;
	position: relative;
	margin-bottom: 17px;
}

.sidebar__articleImage>img {
	width: 100%;
	height: auto;
	border-radius: 4px;
}

.sidebar__articleDate {
	position: absolute;
	top: 4px;
	right: 4px;
	background-color: #fdfdfd;
	box-shadow: 0px 2px 5px 0px rgba(154, 60, 56, 0.2);
	border-radius: 4px;
	height: 23px;
	font-size: 12px;
	color: #6b6b6b;
	line-height: 1.667;
	min-width: 84px;
	padding: 0 7px 0 6px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.sidebar__articleTitle {
	font-size: 14px;
	color: #000;
	line-height: 1.429;
	margin-bottom: 23px;
	font-family: "MullerMedium";
}

.sidebar__articleTitle>span {
	color: #b62d10;
	display: flex;
}

.sidebar__youtube {
	padding-right: 27px;
	margin-bottom: 35px;
	padding-top: 3px;
}

.sidebar__youtubeTop {
	display: flex;
	align-items: center;
	margin-bottom: 21px;
}

.sidebar__youtubeTitle {
	margin-left: 21px;
	font-size: 18px;
	color: #b62d10;
	line-height: 1.222;
	font-family: "MullerMedium";
}

.sidebar__youtubeTitle>span {
	font-size: 16px;
	display: flex;
	font-family: "MullerRegular";
	color: #010101;
}

.sidebar__youtubeBottom {
	border-top: 1px solid rgba(199, 51, 33, 0.149);
	border-bottom: 1px solid rgba(199, 51, 33, 0.149);
}

.sidebar__youtubeLink {
	display: flex;
	padding: 16px 0;
	justify-content: center;
}

.sidebar__youtubeIcon {
	cursor: pointer;
	pointer-events: none;
	width: 45px;
	height: 32px;
}

.sidebar__social {
	padding-right: 27px;
	margin-bottom: 38px;
}

.sidebar__socialTop {
	display: flex;
	align-items: center;
	margin-bottom: 8px;
}

.sidebar__socialTitle {
	margin-left: 28px;
	font-size: 18px;
	color: #b62d10;
	line-height: 1.222;
	font-family: "MullerMedium";
}

.sidebar__socialTitle>span {
	font-size: 16px;
	display: flex;
	font-family: "MullerRegular";
	color: #000;
}

.sidebar__socialBottom {
	display: flex;
	align-items: center;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	padding: 20px 0 22px 0;
	justify-content: center;
}

.sidebar__socialLink {
	display: flex;
}

.sidebar__socialLink:not(:last-child) {
	margin-right: 30px;
}

.sidebar__socialIcon {
	cursor: pointer;
	pointer-events: none;
}

.sidebar__socialIcon--vk {
	width: 27px;
	height: 16px;
}

.sidebar__socialIcon--facebook {
	width: 19px;
	height: 21px;
}

.sidebar__socialIcon--instagram {
	width: 21px;
	height: 21px;
}

.sidebar__socialIcon--telegram {
	width: 24px;
	height: 21px;
}

.sidebar__socialIcon--yandex {
	width: 21px;
	height: 21px;
}

.sidebar__person {
	padding-right: 27px;
	margin-bottom: 33px;
}

.sidebar__personTop {
	display: flex;
	align-items: center;
	margin-bottom: 11px;
}

.sidebar__personTitle {
	margin-left: 28px;
	font-size: 18px;
	color: #b62d10;
	line-height: 1.222;
	font-family: "MullerMedium";
}

.sidebar__personTitle>span {
	font-size: 16px;
	display: flex;
	font-family: "MullerRegular";
	color: #000;
}

.sidebar__personBottom {
	display: flex;
	align-items: center;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	padding: 20px 0 22px 0;
	justify-content: center;
}

.sidebar__personLink {
	display: flex;
}

.sidebar__personLink:not(:last-child) {
	margin-right: 30px;
}

.sidebar__personIcon {
	cursor: pointer;
	pointer-events: none;
}

.sidebar__personIcon--vk {
	width: 27px;
	height: 16px;
}

.sidebar__personIcon--facebook {
	width: 19px;
	height: 21px;
}

.sidebar__personIcon--instagram {
	width: 21px;
	height: 21px;
}

/* END SIDEBAR */